{% extends 'base.html' %}

{% block content %}

<h1>Sign Up</h1>

<h2>{{ error }}</h2>

<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Sign Up</button>
</form>

{% endblock %}